## haskell-vector-space-points 0.1.1.0

=== debian/changelog ===
haskell-vector-space-points (0.1.1.0-1build2) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Mon, 13 Aug 2012 09:17:16 +0000

haskell-vector-space-points (0.1.1.0-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on some architectures.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 13 Jul 2012 22:35:33 +0400

haskell-vector-space-points (0.1.1.0-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 May 2012 21:26:59 +0200
