=== debian/control ===
Source: haskell-vector-space-points
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-vector-space-dev (>= 0.7)
  , libghc-vector-space-dev (<< 0.9)
  , libghc-vector-space-prof
  , libghc-newtype-dev (>= 0.2)
  , libghc-newtype-dev (<< 0.3)
  , libghc-newtype-prof
Build-Depends-Indep: ghc-doc
  , libghc-vector-space-doc
  , libghc-newtype-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/vector-space-points
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-vector-space-points
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-vector-space-points

Package: libghc-vector-space-points-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: A type for points in a vector space
 A type for points, as distinct from vectors, built on top of Data.AffineSpace.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-vector-space-points-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: A type for points in a vector space; profiling libraries
 A type for points, as distinct from vectors, built on top of Data.AffineSpace.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-vector-space-points-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: A type for points in a vector space; documentation
 A type for points, as distinct from vectors, built on top of Data.AffineSpace.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
