## haskell-vector-space-points 0.1.2.0

=== debian/changelog ===
haskell-vector-space-points (0.1.2.0-3build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 21 Dec 2013 10:08:24 +0000

haskell-vector-space-points (0.1.2.0-3build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 17 Nov 2013 14:40:36 +0000

haskell-vector-space-points (0.1.2.0-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:25 +0200

haskell-vector-space-points (0.1.2.0-2) experimental; urgency=low

  * Rebuild against newer vector-space, no change to this package.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Jan 2013 12:01:50 +0100

haskell-vector-space-points (0.1.2.0-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 19 Oct 2012 22:33:59 +0200
