=== debian/control ===
--- 
+++ 
@@ -5,18 +5,14 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-vector-space-dev (>= 0.7)
   , libghc-vector-space-dev (<< 0.9)
   , libghc-vector-space-prof
-  , libghc-newtype-dev (>= 0.2)
-  , libghc-newtype-dev (<< 0.3)
-  , libghc-newtype-prof
 Build-Depends-Indep: ghc-doc
   , libghc-vector-space-doc
-  , libghc-newtype-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/vector-space-points
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-vector-space-points
