=== debian/control ===
Source: haskell-vector-space-points
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-vector-space-dev (>= 0.7),
 libghc-vector-space-dev (<< 0.11),
 libghc-vector-space-prof,
Build-Depends-Indep: ghc-doc,
 libghc-vector-space-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/vector-space-points
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-vector-space-points-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: A type for points in a vector space${haskell:ShortBlurb}
 A type for points, as distinct from vectors, built on top of Data.AffineSpace.
 .
 ${haskell:Blurb}

Package: libghc-vector-space-points-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: A type for points in a vector space${haskell:ShortBlurb}
 A type for points, as distinct from vectors, built on top of Data.AffineSpace.
 .
 ${haskell:Blurb}

Package: libghc-vector-space-points-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: A type for points in a vector space${haskell:ShortBlurb}
 A type for points, as distinct from vectors, built on top of Data.AffineSpace.
 .
 ${haskell:Blurb}
