## haskell-vector-space-points 0.2.1.2

=== debian/changelog ===
haskell-vector-space-points (0.2.1.2-6) unstable; urgency=medium

  * Newer build-deps from hackage

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Oct 2018 00:51:05 +0300

haskell-vector-space-points (0.2.1.2-5) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:24:46 +0300

haskell-vector-space-points (0.2.1.2-4) unstable; urgency=medium

  * debian/patches/d862832824aa4f69615c24c27cb0c16246cc5503.patch:
  * debian/patches/a627b4413773b33fe5db31717c85c67bfee95cac.patch:
  * debian/patches/d87a4166c778fa4b3410d8f9838b34668bc1684c.patch:
    cherry-pick upstream fixes to allow new haskell-vector (Closes: #895828)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Apr 2018 18:21:33 +0200

haskell-vector-space-points (0.2.1.2-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:10 -0400

haskell-vector-space-points (0.2.1.2-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:51 -0400

haskell-vector-space-points (0.2.1.2-1) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 01:42:09 -0400
