=== debian/control ===
Source: haskell-vector-space-points
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-vector-space-dev (<< 0.14),
 libghc-vector-space-dev (>= 0.7),
 libghc-vector-space-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-vector-space-doc,
Standards-Version: 4.1.4
Homepage: http://hackage.haskell.org/package/vector-space-points
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vector-space-points
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vector-space-points]

Package: libghc-vector-space-points-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: A type for points in a vector space${haskell:ShortBlurb}
 A type for points, as distinct from vectors, built on top of Data.AffineSpace.
 .
 ${haskell:Blurb}

Package: libghc-vector-space-points-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: A type for points in a vector space${haskell:ShortBlurb}
 A type for points, as distinct from vectors, built on top of Data.AffineSpace.
 .
 ${haskell:Blurb}

Package: libghc-vector-space-points-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: A type for points in a vector space${haskell:ShortBlurb}
 A type for points, as distinct from vectors, built on top of Data.AffineSpace.
 .
 ${haskell:Blurb}
